Round tripping
==============

Empty directories
-----------------

Other uses of git in Ubuntu source package development
------------------------------------------------------

Not for original packaging maintenance
Isn't mandatory: teams maintaining a package in git already can continue to do so
